Subject: [IGSMAIL-0584] Move of CDDIS Computer Equipment
From: CDDIS/Carey Noll
Date: Thu, 28 Apr 1994 7:38:12 PDT

******************************************************************************
IGS Electronic Mail      Thu Apr 28  7:38:12 PDT 1994      Message Number 0584
******************************************************************************

Author: CDDIS/Carey Noll 
Subject: Move of CDDIS Computer Equipment

The global data center at CDDIS will be unavailable to users Thursday
May 5 from 08:00 through ~15:00 (EDT).  The computer equipment will be
moved to a different building at GSFC.  We regret the inconvenience the
shut down will cause the user community. 

Carey.